qsubtprop.h File Reference

Go to the source code of this file.

## Enumerations

enum | QuviSubtitleType { QUVI_SUBTITLE_TYPE_NONE , QUVI_SUBTITLE_TYPE_TTS , QUVI_SUBTITLE_TYPE_CC }
enum | QuviSubtitleFormat { QUVI_SUBTITLE_FORMAT_NONE , QUVI_SUBTITLE_FORMAT_TT }
enum | QuviSubtitleTypeProperty { QUVI_SUBTITLE_TYPE_PROPERTY_FORMAT = QUVI_SUBTITLE_PROPERTY_TYPE_DOUBLE+1 , QUVI_SUBTITLE_TYPE_PROPERTY_TYPE }
enum | QuviSubtitleLangProperty { QUVI_SUBTITLE_LANG_PROPERTY_TRANSLATED = QUVI_SUBTITLE_PROPERTY_TYPE_STRING+1 , QUVI_SUBTITLE_LANG_PROPERTY_ORIGINAL , QUVI_SUBTITLE_LANG_PROPERTY_CODE , QUVI_SUBTITLE_LANG_PROPERTY_URL , QUVI_SUBTITLE_LANG_PROPERTY_ID }

## Enumeration Type Documentation

## QuviSubtitleFormat

enum QuviSubtitleFormat

(internal)